Well, I just tried installed erlang R16B01 on FreeBSD 9.1 and tried to install Yaws. I got an error about a deprecated sha/1 in yaws_websockets.erl.

I then noticed that "yaws_websockets.erl" had been modified on github to address this same issue. I guess a fix is coming soon.

In the meantime, what source modifications, compile flags, etcetera can I do to compile and run Yaws?


Thanks.